Reply
 
LinkBack Thread Tools Display Modes
  #1   Report Post  
Old January 25th 04, 03:30 PM
adams
 
Posts: n/a
Default chessmaster 6000

i have cm6000 and win xp pro. It won't run on my comp.
do i need a patch or some kind of upgrade or do i need to get cm9000?
thanks.


  #2   Report Post  
Old January 25th 04, 08:30 PM
Zachary
 
Posts: n/a
Default chessmaster 6000

It will probably run, you just haven't figured out how to do it yet. Tweak
compatibility settings.
"adams" wrote in message
...
i have cm6000 and win xp pro. It won't run on my comp.
do i need a patch or some kind of upgrade or do i need to get cm9000?
thanks.




  #3   Report Post  
Old January 26th 04, 01:00 PM
adams
 
Posts: n/a
Default chessmaster 6000


"Zachary" wrote in message
...
It will probably run, you just haven't figured out how to do it yet.

Tweak
compatibility settings.
hmmm,have tried a little already. will keep trying then. thanks!!



  #4   Report Post  
Old January 28th 04, 11:36 AM
Chess Player
 
Posts: n/a
Default chessmaster 6000


"adams" wrote in message
...
i have cm6000 and win xp pro. It won't run on my comp.
do i need a patch or some kind of upgrade or do i need to get cm9000?
thanks.



That's a very old DOS program. You'll need to have DOS installed on your
system in order for it to operate.


  #5   Report Post  
Old January 28th 04, 10:52 PM
Flobby Bischer
 
Posts: n/a
Default chessmaster 6000

I had that once, it won't run on XP and will crash in every compatibility
mode. They said they do not intend to make a patch.
I gave mine to someone with an old machine, it runs fine for them.



"adams" wrote in message
...
i have cm6000 and win xp pro. It won't run on my comp.
do i need a patch or some kind of upgrade or do i need to get cm9000?
thanks.






  #6   Report Post  
Old January 30th 04, 11:32 PM
flokske
 
Posts: n/a
Default chessmaster 6000

adams wrote:

i have cm6000 and win xp pro. It won't run on my comp.
do i need a patch or some kind of upgrade or do i need to get cm9000?
thanks.


chessmaster 5000 will run under xp (google for it) but i never got 6000
to work, unfortunately you'll need to upgrade to 9000 :-(


--

Flokske
Reply
Thread Tools
Display Modes

Posting Rules

Smilies are On
[IMG] code is Off
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On



All times are GMT +1. The time now is 04:34 PM.

Powered by vBulletin® Copyright ©2000 - 2018, Jelsoft Enterprises Ltd.
Copyright 2004-2018 ChessBanter.
The comments are property of their posters.
 

About Us

"It's about Chess"

 

Copyright © 2017